package com.google.android.gms.ads;

import com.google.android.gms.ads.internal.client.zzo;
import com.google.android.gms.internal.zzhb;

@zzhb
public final class Correlator
{
  private zzo zzoK = new zzo();
  
  public void reset()
  {
    this.zzoK.zzcY();
  }
  
  public zzo zzaF()
  {
    return this.zzoK;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/ads/Correlator.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */